@font-face{
font-family: 'Gothic';
src: url('../fonts/century-gothic/gothic.eot');
src: url('../fonts/century-gothic/gothic.eot?#iefix') format('embedded-opentype'),
url('../fonts/century-gothic/gothic.woff') format('woff'),
url('../fonts/century-gothic/gothic.ttf') format('truetype');
}

@font-face{
font-family: 'Montserrat';
src: url('../fonts/montserrat/montserrat.ttf') format('truetype');
}


@media (min-width: 860px) {
.vc_row.video_background.row-container {
    position: absolute;
    background: #E5B457;
}

/*.newsletter-presaldi-bg form { background: #00b3cd; padding: 30px; }*/

.newsletter-presaldi-bg form { padding: 30px; color: #fff; text-align: center; }

.newsletter-presaldi-bg form .frm_primary_label,.newsletter-presaldi-bg form .frm_opt_container, .newsletter-presaldi-bg form .frm_checkbox label, .newsletter-presaldi-bg form .frm_checkbox label a  { color: #fff; text-align: center; }
 
.newsletter-presaldi-bg form input[type=text], .newsletter-presaldi-bg form input[type=email] {
    background-color: #fff!important;
    border: none;
    padding: 0 5px;
}


.newsletter-presaldi-bg form button.frm_button_submit.frm_final_submit {
 background-color: #E5B457;
    color: #fff;
    border: 0;
    min-width: 100px;
}

.newsletter-presaldi-bg form button.frm_button_submit.frm_final_submit:hover {background-color: #000;}

.newsletter-presaldi-bg form a {
	display: inline;
    font-weight: 500;
}
}

@media (max-width: 1200px) {
.newsletter-presaldi-bg { background: #E5B457; }
}

.newsletter-presaldi-bg .gothic h3, .newsletter-presaldi-bg .gothic h2, .newsletter-presaldi-bg .gothic h4, .newsletter-presaldi-bg .gothic a {color: #fff; font-family: Gothic; font-weight: 300;}

.newsletter-presaldi-bg .vc_row.newsletter-grazie-content { background: #E5B457;}




.newsletter i.fa.fa-envelope-o:after {
    content: '1';
    background-color: #ff0000;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    color: #fff;
    font-family: 'Gotham';
    font-size: 12px;
    position: absolute;
    top: -6px;
    right: -6px;
    text-align: center;
    line-height: 14px;
}

.foto-preview-donna .uncont {max-width: 400px!important;}

.nav.navbar-nav.navbar-cta.show.glide.glide--ltr.glide--carousel.glide--swipeable {background-color: #E5B457;}

.friends-form-title {
    color: #000!important;
    font-weight: 600;
    font-size: 36px!important;
    text-align: center;
}

@media (min-width: 860px) {
.friends_form form { padding: 30px; color: #000; text-align: center; }

.friends_form form .frm_primary_label,.friends_form form .frm_opt_container, .friends_form form .frm_checkbox label, .friends_form form .frm_checkbox label a  { color: #000; text-align: center; }
 
.friends_form form input[type=text], .friends_form form input[type=email] {
    background-color: #fff!important;
    border: none;
    padding: 0 5px;
}


.friends_form form button.frm_button_submit.frm_final_submit {
 background-color: #000;
    color: #fff;
    border: 0;
    min-width: 100px;
}

.friends_form form button.frm_button_submit.frm_final_submit:hover {background-color: #E5B457;}

.friends_form form a {
    display: inline;
    font-weight: 500;
}
}

/*@media (max-width: 1200px) {
.friends_form { background: #E5B457; }
}*/

.friends_form .gothic h3, .friends_form .gothic h2, .friends_form .gothic h4, .friends_form .gothic a {color: #000; font-family: Gothic; font-weight: 300;}

/*.friends_form .vc_row.newsletter-grazie-content { background: #E5B457;}*/

@media (max-width: 600px) {
.friends-form-container {padding: 0 20px;}
}
